@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
#header-container,
#sidebar,
h1.block_page-top,
.breadcrumbs,
#content-bottom,
footer#footer,
.modal-container,
.shopInfo_pointCase
{
  display: none !important;
}
.main{
  width: 100%;
}
.entry-content .loginOnly,
.entry-content,
.loginOnly{
  width: 100% !important;
    display: flex;
    flex-direction: column;
    background: transparent;
    padding: 0;
    color: #000000;
}
.content-in{
  width: 100%;
  display: block;
}
.eye-catch-wrap figure{
  max-width: 75%;
}
.eye-catch-wrap figure img{
    max-height: 400px;
    width: auto;
}
#container h1{
  font-size: 18px;
}
.entry-content img{
  width: 25%;
  min-width: 150px;
}
header.article-header{
  margin-bottom: 0 !important;
}
figure.wp-block-gallery.has-nested-images{
      gap: 10px;
              margin-bottom: 10px;
}
figure.wp-block-image{
  width: 25% !important;
}
.wp-block-gallery.has-nested-images figure.wp-block-image{    flex-grow: 0}


#container h3{
  display: none;
}